.vermelho {	FONT-SIZE: 10px; COLOR: #EE780F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.branco {	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texto1 {	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texto2 {	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.texto3 {FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texto4 {	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texto5 {FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.div_left_out {
width:150px;
height:120px;
position:relative;
border-right:2px solid #F5F5F5;
border-top:2px solid #F5F5F5;
border-left:2px solid #F5F5F5;
border-bottom:2px solid #F5F5F5;
display:block;
float:left;
text-align:center;
background-color:#FFFFFF;
}
.div_left_over {
width:150px;
height:120px;
position:relative;
border-right:2px solid #F5F5F5;
border-top:2px solid #F5F5F5;
border-left:2px solid #F5F5F5;
border-bottom:2px solid #F5F5F5;
display:block;
float:left;
text-align:center;
background-color:#cccccc;
}
.titulo {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }